/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/

#main {
	height: 300px;	
}

a.gallery-btn{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/lightbox_button.png',sizingMethod='image');
}

#subnav li a, #subnav li li{
	zoom: 1;
}
/*img{ 
	behavior: url(/iepngfix.htc); 
}*/